# -*- encoding: utf-8 -*-
# stub: active_admin-state_machine 1.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "active_admin-state_machine".freeze
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/macfanatic/active_admin-state_machine/blob/master/CHANGELOG.md" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Matt Brewer".freeze]
  s.date = "2021-09-08"
  s.description = "Provides easy DSL integration between ActiveAdmin & state_machine".freeze
  s.email = ["matt.brewer@me.com".freeze]
  s.extra_rdoc_files = ["README.md".freeze, "CHANGELOG.md".freeze, "MIT-LICENSE".freeze]
  s.files = ["CHANGELOG.md".freeze, "MIT-LICENSE".freeze, "README.md".freeze]
  s.homepage = "https://github.com/macfanatic/active_admin-state_machine".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--title".freeze, "ActiveAdmin StateMachine Integration".freeze, "--main".freeze, "README.md".freeze, "--line-numbers".freeze, "--inline-source".freeze, "--quiet".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Provides easy DSL integration between ActiveAdmin & state_machine".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<rails>.freeze, ["~> 6.0"])
    s.add_runtime_dependency(%q<activeadmin>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<state_machine>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, ["> 10.0"])
    s.add_development_dependency(%q<sqlite3>.freeze, [">= 0"])
    s.add_development_dependency(%q<listen>.freeze, [">= 0"])
    s.add_development_dependency(%q<pg>.freeze, [">= 0"])
    s.add_development_dependency(%q<rspec-rails>.freeze, [">= 0"])
    s.add_development_dependency(%q<shoulda-matchers>.freeze, [">= 0"])
    s.add_development_dependency(%q<capybara>.freeze, ["~> 3.35"])
    s.add_development_dependency(%q<selenium-webdriver>.freeze, ["~> 3.142"])
    s.add_development_dependency(%q<webdrivers>.freeze, ["~> 4.6"])
    s.add_development_dependency(%q<database_cleaner>.freeze, [">= 0"])
    s.add_development_dependency(%q<factory_bot_rails>.freeze, [">= 0"])
    s.add_development_dependency(%q<devise>.freeze, ["~> 4.0"])
  else
    s.add_dependency(%q<rails>.freeze, ["~> 6.0"])
    s.add_dependency(%q<activeadmin>.freeze, ["~> 2.0"])
    s.add_dependency(%q<state_machine>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, ["> 10.0"])
    s.add_dependency(%q<sqlite3>.freeze, [">= 0"])
    s.add_dependency(%q<listen>.freeze, [">= 0"])
    s.add_dependency(%q<pg>.freeze, [">= 0"])
    s.add_dependency(%q<rspec-rails>.freeze, [">= 0"])
    s.add_dependency(%q<shoulda-matchers>.freeze, [">= 0"])
    s.add_dependency(%q<capybara>.freeze, ["~> 3.35"])
    s.add_dependency(%q<selenium-webdriver>.freeze, ["~> 3.142"])
    s.add_dependency(%q<webdrivers>.freeze, ["~> 4.6"])
    s.add_dependency(%q<database_cleaner>.freeze, [">= 0"])
    s.add_dependency(%q<factory_bot_rails>.freeze, [">= 0"])
    s.add_dependency(%q<devise>.freeze, ["~> 4.0"])
  end
end
